> ## Documentation Index
> Fetch the complete documentation index at: https://docs.enso.build/llms.txt
> Use this file to discover all available pages before exploring further.

# Account ID

> Gives the Account ID associated with the current user



## OpenAPI

````yaml /public/openapi.json get /api/v1/account/accountId
openapi: 3.0.0
info:
  title: Enso API
  description: >-
    #### Enso API

    - Find detailed documentation on
    [docs.enso.finance](https://docs.enso.finance).

    - To use the API, **you must include your API Key in the Authorization
    header** (Bearer format).

    - For testing, Swagger pre-authorizes you using the key:
    `1e02632d-6feb-4a75-a157-documentation` (1rps).

    - Get your own API Key at
    [enso.finance/developers](https://enso.finance/developers).
  version: 1.0.1
  contact: {}
servers:
  - url: https://api.enso.build
security:
  - {}
tags:
  - name: shortcuts
    description: ''
paths:
  /api/v1/account/accountId:
    get:
      tags:
        - Account
      summary: Account ID
      description: Gives the Account ID associated with the current user
      operationId: AccountController_accountId
      parameters: []
      responses:
        '200':
          description: Your accountId
          content:
            application/json:
              schema:
                type: string

````